div.ccm-faq-block-links {
    margin-bottom: 50px;
}

div.ccm-faq-block-links a {
    display: block;
    margin-bottom: 10px;
}

#faqAccordion h4 a {
	text-decoration: none;
	color: #AA6B2C;
	cursor:pointer;
}


#faqAccordion .panel-body {
    padding: 0px;
}

#faqAccordion .label-primary {
    background-color: #AA6B2C;
}

#faqAccordion .label {
    font-weight: 200;
    }
    
    
    
#faqAccordion .q-letter {
    position: absolute;
    font-family: 'PT Serif Caption', serif;
    color: #AA6B2C;
    font-size: 18px;
    line-height: 1.1;
}

#faqAccordion h4.question {
    margin-left: 24px;
    display: block;
}

#faqAccordion div.answer {
    margin-left: 24px;
    display: block;
}